[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kbarcode -caption "%c" %i %m %f
Icon=kbarcode
MimeType=application/kbarcode-label
X-DocPath=kbarcode/index.html
Terminal=0

Name=KBarcode

GenericName=Barcode and Label Printing

Comment=Barcode and label printing tool

Categories=Qt;TDE;Office;
